import React from 'react';
export default function AutoAwesomeMosaic(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M451-120H120v-720h331zm-60-60v-600H180v600zm120-331v-329h329v329zm60-60h209v-209H571zm-60 451v-331h329v331zm60-60h209v-211H571zm0-211" })));
}
